### Method

# Panel FrameHeader add_prefix

#### Declaration [src]

    void
    panel_frame_header_add_prefix (
      PanelFrameHeader* self,
      int priority,
      GtkWidget* child
    )

#### Description

No description available.

#### Parameters

`priority` | `int`
| No description available.
`child` | `GtkWidget`
| No description available.
| The data is owned by the caller of the function.